@charset "utf-8";
/* CSS Document */

/* 메인 비주얼 */
.main_visual{ height:100%; }
.main_visual img{}

/* 우리반 급훈 */
.class_slogun091 {height:100%; background:#db57ab;}
.class_slogun091 h2{width:20%; height:50px; float:left; line-height:50px; text-align:center; font-size:18px; color:#fff; letter-spacing:-1px; background:url('/images/sch/co/cb/template/00091/main/bg_slogun_line.gif') no-repeat right top;}
.class_slogun091 p {width:76.5%; height:46px; float:right; line-height:46px; font-size:15px; color:#fff; overflow:auto; margin:2px 0;}
.class_slogun091 p span {float:right;}
.class_slogun091 p span img {width:50px; height:47px;}


/* 로그인 */
.m_login_box091 {height:100%;}
.m_login_box091 p.tit {position:absolute; top:20px; left:20px; font-family:'Arial'; font-size:12px; color:#fff;}
.m_login_box091 h2 {height:60px;font-size:20px;line-height:60px;padding: 19px 0 1px 20px;color:#fff;background:#f68121;}
.m_login_box091 h2 span {float:right;}
.m_login_box091 h2 span img {width:57px;height: 53px;}
.m_login_box091 .m_login {height:42px; padding:20px 19px 19px; font-family:'돋움',Dotum; border-radius:0 0 10px 10px; border:1px solid #c8d1db; border-top:none; background:#fff; overflow:hidden;}
.m_login_box091 .m_login .input_box dl {height:35px; overflow:hidden;}
.m_login_box091 .m_login .input_box input {width:170px; padding:0 4px; height:28px; line-height:28px; border:solid 1px #cde5f7; font-size:12px; color:#6a96c2; }
.m_login_box091 .m_login .input_box p {height:35px; margin-bottom:5px; padding:5px 0 15px 60px; font-size:12px; color:#555; line-height:20px; background: url(/images/sch/co/cb/template/00091/main/091_icon_login2.gif) no-repeat left top;}
.m_login_box091 .m_login .input_box p span {font-weight:bold; color:#048bdd;}
.m_login .btn_login {display:block; width:180px; height:35px; line-height:35px; color:#fff;  text-align:center; font-size:12px; font-weight:bold; border-radius:3px; background: #394b61;}
.m_login_box091 .help {width:178px; height:33px; line-height:35px; margin-top:5px; border-radius:3px; background: #fff; overflow:hidden;border:1px solid #ccc;}
.m_login_box091 .help li{float:left; font-size:12px; letter-spacing:-1px; padding:0 6px; background:url(/images/sch/co/cb/template/00091/main/091_login_line.gif) no-repeat 0 center;}
.m_login_box091 .help li.btn_modi {float:none; text-align:center;}
.m_login_box091 .help li:first-child {background-image:none;}
.m_login_box091 .help li a {display:block;color: #394b61;}
.m_login_box091 .help li a:hover { text-decoration:underline}

/* 카테고리 */
.category091 {height:100%; height:auto; background:#ffffff; border:1px solid #c8d1db; border-radius:10px;}
.category091 h2 {position:relative; height:50px; font-size:20px; line-height:50px; border-radius:10px 10px 0 0; padding:0 0 0 20px; color:#fff; background:#394b61;}
.category091 h2 span  {float:right;}
.category091 h2 span img {width:50px; height:43px;}
.category091 ul{font-family:'돋움',Dotum;  border-top:none; height:435px; overflow:hidden; overflow-y:auto;}
.category091 li {font-size:12px; line-height:20px; padding:12px 0 12px 15px; border-top:1px dashed #c8d1db;}
.category091 li:first-child {border-top:none;}
.category091 li a { display:block; color:#666;}
.category091 li a:hover { color:#333; text-decoration:underline}


/* 게시판 */
.notice091_1 {position:relative; height:100%;}
.notice091_1 h2{height:40px; font-size:16px; line-height:27px;  background:url(/images/sch/co/cb/template/00091/main/pt_diagonal.gif) repeat-x left bottom;}
.notice091_1 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:6px 0 0; line-height:26px; *line-height:24px}
.notice091_1 .list_box li {background:url('/images/sch/co/cb/template/00091/main/091_bu_dot.gif') no-repeat 0 9px; overflow:hidden; font-size:12px; padding-left:12px;}
.notice091_1 .list_box li a {display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice091_1 .list_box li a:hover{ text-decoration:underline;}
.notice091_1 .btn_more {font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:0; top:2px; width:23px; height:23px; background:url(/images/sch/co/cb/template/00091/main/091_btn_more.gif) no-repeat;}


/* 포토갤러리 */
.gallery091{position:relative; height:100%;overflow:hidden;}
.gallery091 h2 {height:40px; font-size:16px; line-height:27px;  background:url(/images/sch/co/cb/template/00091/main/pt_diagonal.gif) repeat-x left bottom;}
.gallery091 ul{ overflow:hidden; margin-top:12px;}
.gallery091 ul li {width:22%; float:left; margin-left:20px; }
.gallery091 ul li:first-child {margin-left:0}
.gallery091 ul li a{ color:#555; font-size:12px; font-family:'돋움',Dotum;}
.gallery091 ul li a:hover{ text-decoration:underline}
.gallery091 ul li a .img {display:block;}
.gallery091 ul li a .img img {width:100%; height:70px;}
.gallery091 ul li a .txt {display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery091 .btn_more {font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:0; top:2px; width:23px; height:23px; background:url(/images/sch/co/cb/template/00091/main/091_btn_more.gif) no-repeat;}


/* 게시판 */
.notice091_2 {position:relative; height:100%;}
.notice091_2 h2{height:40px; font-size:16px; line-height:27px;  background:url(/images/sch/co/cb/template/00091/main/pt_diagonal.gif) repeat-x left bottom;}
.notice091_2 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:6px 0 0; line-height:26px; *line-height:24px}
.notice091_2 .list_box li {background:url('/images/sch/co/cb/template/00091/main/091_bu_dot.gif') no-repeat 0 9px; overflow:hidden; font-size:12px; padding-left:12px;}
.notice091_2 .list_box li a {display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice091_2 .list_box li a:hover{ text-decoration:underline;}
.notice091_2 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:0; top:2px; width:23px; height:23px; background:url(/images/sch/co/cb/template/00091/main/091_btn_more.gif) no-repeat;}


/* 설문조사 */
.survay091{ height:100%;}
.survay091 h2 {height:50px; font-size:16px; line-height:50px; padding-left:20px; color:#fff; background:#00b864;}
.survay091 h2 span {float:right;}
.survay091 h2 span img {width:50px; height:43px;}
.survay091 .cnt{height:204px; font-family:'돋움',Dotum; border-radius:0 0 10px 10px;  background:#f4f7ff;}
.survay091 .survay_text {height:30px; padding-left:20px; font-size:12px; line-height:30px; color:#fff; background:#079052;}
.survay091 ul{height:60px; overflow:hidden; padding:20px 10px 10px; background:url(../images/main/bg_bar_dotted2.gif) repeat-y; line-height:21px}
.survay091 ul li { float:left; width:33%; font-size:12px; color:#333;}
.survay091 ul li label { margin-left:3px}
.survay091 .btn_box {width:208px; margin:0 auto; overflow:hidden;}
.survay091 .btn_box span {display:block; float:left; width:98px; height:28px; line-height:28px; *line-height:26px; margin:0 2px; font-size:12px; text-align:center;}
.survay091 .btn_box span a {display:inline-block; *display:inline; zoom:1; padding-left: 8px;}
.survay091 .btn_box .vote {border-radius:5px;background: #079052 url('/images/sch/co/cb/template/00091/main/vote.png') no-repeat 10% center;}
.survay091 .btn_box .vote a {color:#fff;} 
.survay091 .btn_box .result {border:1px solid #c8d1db; border-radius:5px; background:#d6dce4 url('/images/sch/co/cb/template/00091/main/result.png') no-repeat 10% center; }
.survay091 .btn_box .result a { color:#333;}


/* 우리반시간표 */
.schedule091{height:100%; overflow:hidden;}
.schedule091 h2 {height:50px; font-size:16px; line-height:50px; padding-left:20px; color:#fff; background:#5d8fcc;}
.schedule091 h2 span {float:right;}
.schedule091 h2 span img {width:50px; height:43px;}
.schedule091 .inner{height:204px; overflow:auto; white-space:nowrap; background:#fff; }
.schedule091 table{ width:100%; font-size:12px; font-family:'돋움',Dotum;}
.schedule091 table th {border-left:1px dotted #00a1b9; padding:6px 8px; line-height:18px}
.schedule091 table td {border-left:1px dotted #d4d4d4; border-bottom:1px dotted #d4d4d4; padding:6px 8px; line-height:18px}
.schedule091 table td b {color:#4646a7;}
.schedule091 table th:first-child, .schedule091 table td:first-child{ border-left:0}
.schedule091 table th {background-color: #1d65bd; text-align:center; color:#fff;}
.schedule091 table td{  text-align:center; color:#666}



@media (max-width: 800px) {
	

	.class_slogun091, .category091, .schedule091, .schedule091 .inner, .notice091_1, .notice091_2,
	.survay091 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	.main_visual, .class_slogun091, .m_login_box091, .category091,
	.schedule091, .notice091_1, .notice091_2, .gallery091, .survay091 {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}


	/* 우리반 급훈 */
	.class_slogun091 h2 {width:28%; background-image:none}
	.class_slogun091 p {width:70%;}
	.class_slogun091 p span {display:none;}

	

	.main_visual{ height:auto; }
	.main_visual img { width:100%;}
	
	/* 우리반시간표 */
	.schedule091 .inner{ width:100%;}
	.schedule091 table tr:last-child td{ border-bottom:0}

	/* 행사앨범 */
	.gallery091 ul {width:90%;  margin:20px auto 0;}
	.gallery091 ul li {width:47%; float:left; margin-left:6%;}



}


